### Property

# Rsvg Handle:em

deprecated: 2.46.

#### Declaration

    property em: double [ read ]

#### Description [src]

Exact width, in pixels, of the rendered SVG before calling the size callback as specified by `rsvg_handle_set_size_callback()`.

Type:`gdouble`

Deprecated since: 2.46.

Reading each of the size properties causes the size of the SVG to be recomputed, so reading both the `em` and `ex` properties will cause two such computations. Please use `rsvg_handle_get_intrinsic_dimensions()` instead.

Default value | 0.000000

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no